﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.home-behind img,.home-our img{width:100%;display:block;}
.home-products{padding:3% 0}
.home-products .title{font-size:30px;font-weight:700;text-align:center;margin:2% 0}
.home-products .products{display:flex}
.home-products .left{margin-right:2%;width:30%;position:relative}
.home-products .left .pro-img{height:100%;width:100%}
.home-products .left span{position:absolute;left:0;bottom:0;padding:5px 10px;background:#1111119c;width:100%;color:#fff;text-align:center}
.home-products .left .pro-img img{width:100%;height:100%}
.home-products .list{flex:1}
.home-products .list{display:grid;gap:20px;grid-template-columns:repeat(4,1fr)}
.home-products .list li{width:100%;position:relative}
.home-products .list li span{position:absolute;left:0;bottom:0;padding:5px 10px;background:#1111119c;width:100%;color:#fff;text-align:center}
.home-products .list li .pro-img{width:100%}
.home-products .list li .pro-img img{width:100%}
@media (max-width:600px){.home-products .products{flex-wrap:wrap}
.home-products .left{width:100%;margin-right:0}
.home-products .list{width:100%;flex:unset}
}@media (max-width:400px){.home-products .left{margin-bottom:20px}
.home-products .list{flex:unset;grid-template-columns:repeat(1,1fr)}
}
.home-about{padding:3% 0 10% 0;position:relative}
.home-about .time{font-size:80px;font-weight:800;color:#fff;padding-top:2%;position:relative;padding-left:4%;display:flex;align-items:flex-end;line-height:1}
.home-about .time::after{content:'';position:absolute;left:0;top:0;width:70%;height:100%;background:#c6c4c3;z-index:-1;border-radius:0 20px 20px 0}
.home-about .time span{line-height:1;margin-bottom:-10px;display:flex;align-items:flex-end;font-size:250px;margin-left:10px}
.home-about .left{width:50%;padding-right:3%}
.home-about .left .title{font-size:35px;font-weight:700;margin-bottom:20px;margin-top:20px}
.home-about .about-bottom .title{font-size:35px;font-weight:700;margin-bottom:20px;margin-top:20px;text-align:center}
.home-about .about-bottom .desc{text-align:center}
.home-about .container .content{display:flex}
.home-about .right{flex:1}
.home-about .container .list{display:grid;grid-template-columns:repeat(3,1fr);gap:10px}
.home-about .right>img{margin-top:-100px}
.home-about .right .list{margin-top:20px}
.home-about .right .list img{max-width:100px}
.home-about .right .list li{width:100%;display:flex;flex-direction:column;align-items:center;justify-content:center}
.home-about::after{position:absolute;height:10%;width:100%;background:#c6c6c6;left:0;bottom:0;content:''}
.home-about .about-bottom{width:100%;margin-top:20px;background:#fff}
.home-about .about-bottom img{width:100%}
@media (max-width:1024px){.home-about .time span{font-size:150px}
}@media (max-width:768px){.home-about .time span{font-size:100px}
.home-about .right>img{margin-top:-10%}
.home-about .time{font-size:50px}
.home-about::after{display:none}
.home-about{padding-bottom:3%}
}@media (max-width:600px){.home-about .time::after{width:100%}
.home-about .right>img{margin-top:0}
.home-about .container .content{flex-wrap:wrap}
.home-about .left{width:100%}
.home-about .right{width:100%;flex:unset}
}

@media (max-width:768px){.home-products .title{font-size:var(--fontsize22)}
.about-r-title{line-height:1.4}
.home-about .about-bottom .title{font-size:var(--fontsize22)}}
@media (max-width:540px){.home-products .title{font-size:var(--fontsize15)}
.home-products .left span{font-size:var(--fontsize15)}
.home-products .list li span{font-size:var(--fontsize13);padding:5px}
.about-r-title{font-size:var(--fontsize15)}
.home-about .about-bottom .title{font-size:var(--fontsize12);margin-bottom:3px;margin-top:0;}
.home-about .about-bottom .desc{font-size:var(--fontsize12)}}
@media (max-width:400px){.home-products .title{font-size:var(--fontsize13)}}

@media (max-width:400px){.home-about .time span{font-size:80px}
.home-about .time{font-size:40px}
.home-about .time{z-index:1;text-transform:uppercase}
.home-about .time::after{z-index:-1}
.home-about .right>img{z-index:2;position:relative}
.home-about::after{z-index:1}
.home-about .about-bottom{padding:2%;z-index:22;position:relative}
.home-about{padding-bottom:0;background:#f2f2f2}
.home-about .left .desc{line-height:1.6;font-size:18px}
.home-about .container{max-width:1300px}
.home-about .right .list img{max-width:55px}
.home-about .right .list li{justify-content:flex-start}
.about-r-title{text-align:center;flex:1}}
@media (max-width:768px) {.home-products .list{grid-template-columns: repeat( 2, 1fr);}}
.wmpage149-page1 .wmpage149-page1-list{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.wmpage149-page1 .wmpage149-page1-list .wmpage149-page1-info{width:50%}
.wmpage149-page1 .wmpage149-page1-list .wmpage149-page1-info .wmpage-title span{color:var(--color)}
.wmpage149-page1 .wmpage149-page1-list .wmpage149-page1-info .wmpage149-page1-txt{color:#555;margin-top:20px}
.wmpage149-page1 .wmpage149-page1-list .wmpage149-page1-img{width:45%;border-radius:5px;overflow:hidden}
.wmpage149-page1 .wmpage149-page1-list .wmpage149-page1-img img{width:100%;height:auto;aspect-ratio:3/2;object-fit:cover;transition:all .2s linear}
.wmpage149-page1 .wmpage149-page1-list .wmpage149-page1-img:hover img{transform:scale(1.02)}
@media screen and (max-width:1024px){.wmpage149-page1 .wmpage149-page1-list .wmpage149-page1-info{width:100%;text-align:center;margin-bottom:30px}
.wmpage149-page1 .wmpage149-page1-list .wmpage149-page1-img{width:100%}
}
.wmpage149-page1{padding-bottom:2%}
.wmpage149-page1 .container{margin:0 auto;padding:0 20px;}
.wmpage149-page1 .wmpage-lwrap{padding-left:0;padding-right:0}
.wmpage149-page1 .wmpage149-page1-list .wmpage149-page1-info .wmpage149-page1-txt{text-align:left}
@media (max-width:540px){.wmpage149-page1 .container{padding:0 15px;}}
.wmpage223-page4{background:#333}
.wmpage223-page4 .wmpage223-page4-top{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center;margin-bottom:30px}
.wmpage223-page4 .wmpage-title{color:#fff}
.wmpage223-page4 .wmpage223-page4-allbtn{display:flex;align-items:center}
.wmpage223-page4 .wmpage223-page4-next,.wmpage223-page4 .wmpage223-page4-prev{display:inline-flex;justify-content:center;align-items:center;width:65px;height:45px;border-radius:100px;background:#fff;transition:all .3s linear;cursor:pointer}
.wmpage223-page4 .wmpage223-page4-next:hover,.wmpage223-page4 .wmpage223-page4-prev:hover{background:var(--color)}
.wmpage223-page4 .wmpage223-page4-next em,.wmpage223-page4 .wmpage223-page4-prev em{font-size:var(--wmpage-font20);transition:all .3s linear}
.wmpage223-page4 .wmpage223-page4-next:hover em,.wmpage223-page4 .wmpage223-page4-prev:hover em{color:#fff}
.wmpage223-page4 .wmpage223-page4-next{margin-right:15px}
.wmpage223-page4 .wmpage223-page4-slide{position:relative;overflow:hidden}
.wmpage223-page4 .wmpage223-page4-slide .wmpage223-page4-img{position:relative;width:100%}
.wmpage223-page4 .wmpage223-page4-slide .wmpage223-page4-img::before{content:'';position:absolute;right:-21%;top:50%;transform:translateY(-50%) rotate(135deg);width:320px;height:1030px;background:linear-gradient(180deg,#181717 0,rgba(18,18,18,0) 100%);opacity:0;margin-right:-60px;z-index:1;pointer-events:none;transition:all .3s ease-out 0s}
.wmpage223-page4 .wmpage223-page4-slide .wmpage223-page4-img::after{content:'';position:absolute;right:32%;top:50%;transform:translateY(-50%) rotate(135deg);width:240px;height:964px;background:linear-gradient(180deg,#262626 8.61%,rgba(18,18,18,0) 100%);opacity:0;transition:all .3s ease-out 0s;margin-right:-90px;pointer-events:none}
.wmpage223-page4 .wmpage223-page4-slide:hover .wmpage223-page4-img::after{opacity:.35;margin-right:0}
.wmpage223-page4 .wmpage223-page4-slide:hover .wmpage223-page4-img::before{opacity:.55;margin-right:0}
.wmpage223-page4 .wmpage223-page4-slide .wmpage223-page4-img img{position:relative;width:100%;height:auto;object-fit:cover;transition:all .3s ease-out 0s}
.wmpage223-page4 .wmpage223-page4-slide:hover .wmpage223-page4-img img{filter:grayscale(1);opacity:.5}
.wmpage223-page4 .wmpage223-page4-slide .wmpage223-page4-info{display:flex;align-items:center;justify-content:space-between;position:absolute;left:50px;bottom:50px;right:50px;border-top:4px solid #fff;padding-top:25px;transition:all .3s ease-out 0s;opacity:0;visibility:hidden;transform:translateY(50px);z-index:2;gap:15px 10px}
.wmpage223-page4 .wmpage223-page4-slide:hover .wmpage223-page4-info{opacity:1;visibility:visible;transform:translateY(0)}
.wmpage223-page4 .wmpage223-page4-slide .wmpage223-page4-title{color:#fff;text-transform:uppercase;font-weight:var(--fontbold6);font-size:var(--wmpage-font22)}
.wmpage223-page4 .wmpage223-page4-slide .wmpage223-page4-data{font-size:var(--wmpage-font14);color:#fff}
.wmpage223-page4 .wmpage223-page4-btn a{position:relative;display:inline-flex;justify-content:center;align-items:center;width:50px;height:50px;border-radius:50%;background:#fff;transition:all .3s linear}
.wmpage223-page4 .wmpage223-page4-btn a:hover{background:var(--color)}
.wmpage223-page4 .wmpage223-page4-btn em{font-size:var(--wmpage-font20);color:var(--color);font-weight:var(--fontbold6);transition:all .3s linear}
.wmpage223-page4 .wmpage223-page4-btn a:hover em{color:#fff}
@media screen and (max-width:768px){.wmpage223-page4 .wmpage223-page4-top{align-items:flex-start;flex-direction:column}
.wmpage223-page4 .wmpage223-page4-allbtn{margin-top:20px}
}
.wmpage127-page5 .wmpage-title{text-align:center;font-weight:var(--fontbold6)}
.wmpage127-page5 .wmpage127-page5-list{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage127-page5 .wmpage127-page5-item{width:32%;position:relative;margin-top:40px}
.wmpage127-page5 .wmpage127-page5-item .img{width:100%}
.wmpage127-page5 .wmpage127-page5-item .img img{width:100%}
.wmpage127-page5 .wmpage127-page5-item .info{position:absolute;left:20px;bottom:20px;padding:20px;background-color:#fff;max-width:calc(100% - 40px);padding-left:60px;transform:scaleX(0);transform-origin:left;transition:all .3s ease}
.wmpage127-page5 .wmpage127-page5-item .info .title{font-size:var(--wmpage-font18);font-weight:var(--fontbold6);position:relative}
.wmpage127-page5 .wmpage127-page5-item .info .title::before{content:'';position:absolute;left:-40px;top:50%;transform:translateY(-50%);width:30px;height:1px;background-color:#000}
.wmpage127-page5 .wmpage127-page5-item .info .txt{color:#555}
.wmpage127-page5 .wmpage127-page5-item:hover .info{width:auto;transform:scaleX(1)}
@media screen and (max-width:1024px){.wmpage127-page5 .wmpage127-page5-item{width:48%}}
@media screen and (max-width:768px){.wmpage127-page5 .wmpage127-page5-item{width:100%;margin-top:20px}}
@media (max-width:768px){.home-products .list{display:flex;gap:unset}}
@media (max-width:1024px){.wmpage149-page1 .wmpage149-page1-list{flex-direction:column-reverse}
.wmpage149-page1 .wmpage149-page1-list .wmpage149-page1-info{margin:20px 0 0}}
.wmpage127-page5 img{width:100%}
.wmpage127-page5 .wmpage-lwrap{max-width:100%;padding:0;}


.wmpage55-page3 h5{color:#000;line-height:1.6;font-weight:var(--fontbold6,600);margin:0;text-align:center;text-transform:capitalize}
.wmpage55-page3 .wmpage55-page3-title-box{margin-bottom:4px;display:flex;align-items:center;justify-content:center}
.wmpage55-page3 .wmpage55-page3-title-box div{width:12px;height:12px;background-color:var(--color,#e81c2e);display:inline-block;position:relative}
.wmpage55-page3 .wmpage55-page3-title-box .wmpage55-page3-title-left{margin-right:6px}
.wmpage55-page3 .wmpage55-page3-title-box .wmpage55-page3-title-right{margin-left:6px}
.wmpage55-page3 .wmpage55-page3-des{color:#333;text-align:center;font-size:var(--wmpage-font16)}
.wmpage55-page3 .wmpage55-page3-des p{margin:0}
.wmpage55-page3 .wmpage55-page3-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage55-page3 .wmpage55-page3-list .wmpage55-page3-item{width:31%;position:relative;margin-top:30px}
.wmpage55-page3 .wmpage55-page3-list .wmpage55-page3-item:hover .wmpage55-page3-img img{transform:scale(1.02)}
.wmpage55-page3 .wmpage55-page3-list .wmpage55-page3-item .wmpage55-page3-img{width:100%;height: 100%;display:inline-flex;justify-content:center;overflow:hidden}
.wmpage55-page3 .wmpage55-page3-list .wmpage55-page3-item .wmpage55-page3-img img{width:100%;max-width:100%;height:auto;border:1px solid #eee;transition:all .2s linear}
.wmpage55-page3 .wmpage55-page3-list .wmpage55-page3-item .wmpage55-page3-info{position:absolute;left:0;bottom:0;width:100%;background-color:#1111119c;color:#fff;font-size:var(--wmpage-font18);box-sizing:border-box;padding:15px;text-align:center;text-transform:capitalize}
@media(max-width:768px){.wmpage55-page3 .wmpage55-page3-list .wmpage55-page3-item{width:100%;position:relative;margin-top:20px;margin-top:20px}}

.wmpage209-page1 .wmpage-lwrap{padding-bottom:0;}
.wmpage209-page1-contant{display:flex;align-items:center}
.wmpage209-page1-left{width:50%;padding-right:45px;box-sizing:border-box}
.wmpage209-page1-right{width:50%;position:relative;overflow:hidden;display:block}
.wmpage209-page1-right img{width:100%;aspect-ratio:1.5/1;border-radius:8px;overflow:hidden}
.wmpage209-page1-left .wmpage-title{margin-top:-5px;position:relative}
.wmpage209-page1-left .wmpage-title b{color:var(--color)}
.wmpage209-page1-span{width:80px;position:relative;overflow:hidden;display:block;background:0 0;height:5px;margin:11px 0 0}
.wmpage209-page1-span::after{position:absolute;bottom:0;right:0;width:70px;height:1px;background:var(--color);content:''}
.wmpage209-page1-span::before{position:absolute;top:0;left:0;width:70px;height:1px;background:var(--color);content:''}
.wmpage209-page1-content{position:absolute;bottom:10px;left:5%;right:5%;background:var(--color);display:block;padding:15px 0}
.wmpage209-page1-content h5{color:#fff;font-size:var(--fontsize20);font-weight:400;font-style:italic;text-align:center;line-height:1}
.wmpage209-page1-text{margin-top:25px}
.wmpage209-page1-signature{margin-top:15px}
.wmpage209-page1-name{display:inline-block;float:left;margin-right:30px}
.wmpage209-page1-sig{float:left}
.wmpage209-page1-name span{font-size:var(--fontsize14);color:#000;font-weight:var(--fontbold8)}
@media (max-width:768px){.wmpage209-page1-contant{flex-direction:column}
.wmpage209-page1-left{width:100%;padding-right:0;box-sizing:border-box;margin-bottom:25px}
.wmpage209-page1-right{width:100%}}
@media (max-width:450px){.wmpage209-page1-content h5{font-size:var(--fontsize14)}}
.wmpage86-parallel-content{position:relative;display:flex;align-items:center}
.wmpage86-parallel-desc{font-size:var(--wmpage-font16);color:var(--wmpage-color7);text-align:left;line-height:1.5;margin-bottom:30px}
.wmpage86-parallel-title{font-size:var(--wmpage-font36);color:var(--color,#af7b4c);font-weight:var(--fontbold6);margin-bottom:20px}
.wmpage86-parallel-content1{display:flex;align-items:center;justify-content:space-between}
.wmpage86-parallel-left{width:30%;height:100%;display:flex;flex-direction:column;justify-content:center}
.wmpage86-parallel-right{width:65%;height:100%;display:flex;align-items:center;justify-content:space-between}
.wmpage86-parallel-right .wmpage86-parallel-pic{width:48%;height:auto}
@media (max-width:1024px){.wmpage86-parallel-content{height:auto}
.wmpage86-parallel-left,.wmpage86-parallel-right{width:100%;margin:0 auto}
.wmpage86-parallel-content1{flex-wrap:wrap}
}
.wmpage63-page2-list{margin-top:35px;display:flex;flex-wrap:wrap;list-style:none}
.wmpage63-page2 .wmpage-title{text-align:center;font-weight:var(--fontbold6)}
.wmpage63-page2-des{max-width:1000px;margin:0 auto;text-align:center}
.wmpage63-page2-list li{width:33.33333%}
.wmpage63-page2-img{overflow:hidden}
.wmpage63-page2-img img{transition:all .1s linear;width:100%}
.wmpage63-page2-info{background:#fff;box-shadow:0 3px 29px 0 rgba(228,228,228,.48);text-align:center;padding:30px 20px;transition:all .1s linear}
.wmpage63-page2-title{color:var(--color);font-size:var(--fontsize20)}
.wmpage63-page2-text{color:var(--introcolor)}
.wmpage63-page2-img:hover img{transform:scale(1.02)}
.wmpage63-page2-list li:hover .wmpage63-page2-info{background:var(--color)}
.wmpage63-page2-list li:hover .wmpage63-page2-text,.wmpage63-page2-list li:hover .wmpage63-page2-title{color:#fff}
@media (max-width:1024px){.wmpage63-page2-info{padding:15px 20px}
.wmpage63-page2-title{font-size:var(--wmpage-font18)}
}
@media (max-width:650px){.wmpage63-page2-list li{width:50%}
}
@media (max-width:500px){.wmpage63-page2-list li{width:100%}
}
.wmpage68-page4-ulli1{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:50px}
.wmpage68-page4-ulli1 li{width:17%;margin-bottom:20px}
.wmpage68-page4-ulli1 li img{width:100%;border: 1px solid #efefef;}
.wmpage68-page4-title h5{text-align:center}
.wmpage68-page4-title p{max-width:85%;margin:15px auto 0;text-align:center}
@media (max-width:768px){.wmpage68-page4-title p{max-width:100%}
.wmpage68-page4-ulli1{margin-top:30px;flex-wrap:nowrap;justify-content:flex-start}
.wmpage68-page4-ulli1 li{width:32%;text-align:center}
.wmpage68-page4-ulli1 li img{width:auto;}
.certificate-swiper .swiper-container{padding-bottom:30px}
.certificate-swiper .swiper-pagination{bottom:0}
.certificate-swiper .swiper-pagination-bullet-active{background:var(--color)}}
@media (max-width:500px){.wmpage68-page4-ulli1 li{width:48%;margin-bottom:2%}
}
.wmpage160-page4{background:var(--color)}
.wmpage160-page4-contant{display:flex;justify-content:space-between;align-items:center}
.wmpage160-page4-btn{display:flex;padding:15px 25px;background-color:#fff;border-color:#fff;color:#000;font-weight: var(--fontbold6);}
.wmpage160-page4-btn a{line-height:1;font-size:18px}
.wmpage160-page4-contant h5{color:#fff}
.wmpage160-page4-btn:hover{background:var(--color);color:#fff}
@media (max-width:768px){.wmpage160-page4-btn{padding:10px 20px}
}
@media (max-width:550px){.wmpage160-page4-contant{flex-direction:column}
.wmpage160-page4-btn{margin-top:15px}
}
.wmpage160-info{padding-right:25px}
.wmpage160-list li{color:#fff;margin-top:8px}
.wmpage160-list li div{font-weight:bold}
.wmpage160-page4-btn{border:1px solid #fff;}
@media (max-width:550px){.wmpage160-info{padding-right:0}}
.wmpage160-page4{ margin-top: 5%; }